Red Hat Enterprise Linux OpenSSH 'ChrootDirectory' Option Local Privilege Escalation Vulnerability

Red Hat Enterprise Linux is prone to a local privilege-escalation vulnerability.

This vulnerability was introduced in the patch RHSA-2009:1287.

A local attacker can exploit this vulnerability to run arbitrary code with superuser privileges.

Red Hat Enterprise Linux 5.4 is vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus